author=zkol

creativeTab.aquatic=PMP Wasserpflanzen
creativeTab.build=PMP Herstellung
creativeTab.crops=PMP Nutzpflanzen
creativeTab.end=PMP Ende-Pflanzen
creativeTab.fantasy=PMP Fantasie-Pflanzen
creativeTab.flowers=PMP Blumen
creativeTab.nether=PMP Unterwelt-Pflanzen
creativeTab.plants=PMP Oberwelt-Pflanzen
creativeTab.trees=PMP Bäume

decorator.area.edge=Saum
decorator.area.epiphyte=Epiphytisch
decorator.area.primary=Primär
decorator.area.shade=Schatten
decorator.area.villageGarden=Dorfgarten
decorator.area.villagePlant=Dorfbereich
decorator.area.waterEdge=Ufer
decorator.area.waterFloating=Aufschwimmend
decorator.area.waterImmersed=Untergetaucht
decorator.area.waterSubmerged=Eingetaucht
decorator.area.tree=Baum
decorator.area.vine=Rankend

decorator.biome.beachCold=Verschneiter Strand
decorator.biome.beachColdEdge=Verschneiter Strandsaum
decorator.biome.beachOcean=Strand (Ozean)
decorator.biome.beachOceanEdge=Strandsaum (Ozean)
decorator.biome.beachStone=Steinstrand
decorator.biome.beachStoneEdge=Steinstrandsaum
decorator.biome.birchForest=Birkenwald
decorator.biome.birchForestEdge=Birkenwaldsaum
decorator.biome.birchForestHills=Birkenwaldhügel
decorator.biome.birchForestHillsEdge=Birkenwaldhügelsaum
decorator.biome.birchForestM=Birkenwald M
decorator.biome.birchForestMEdge=Birkenwaldsaum M
decorator.biome.birchForestHillsM=Birkenwaldhügel M
decorator.biome.birchForestHillsMEdge=Birkenwaldsaum M
decorator.biome.coldTaiga=Wintertaiga
decorator.biome.coldTaigaEdge=Wintertaigasaum
decorator.biome.coldTaigaHills=Wintertaigahügel
decorator.biome.coldTaigaHillsEdge=Wintertaigahügelsaum
decorator.biome.coldTaigaM=Wintertaiga M
decorator.biome.coldTaigaMEdge=Wintertaigasaum M
decorator.biome.desert=Wüste
decorator.biome.desertEdge=Wüstensaum
decorator.biome.desertHills=Wüstenhügel
decorator.biome.desertHillsEdge=Wüstenhügelsaum
decorator.biome.desertM=Wüste M
decorator.biome.desertMEdge=Wüstensaum M
decorator.biome.end=Das Ende
decorator.biome.extremeHills=Extremberge
decorator.biome.extremeHillsEdge=Extrembergesaum
decorator.biome.extremeHillsM=Extremberge M
decorator.biome.extremeHillsMEdge=Extrembergesaum M
decorator.biome.extremeHillsPlus=Extremberge+
decorator.biome.extremeHillsPlusEdge=Extrembergesaum+
decorator.biome.extremeHillsPlusM=Extremberge+ M
decorator.biome.extremeHillsPlusMEdge=Extrembergesaum+ M
decorator.biome.flowerForest=Blumenwald
decorator.biome.forest=Wald
decorator.biome.forestEdge=Waldsaum
decorator.biome.forestHills=Waldhügel
decorator.biome.forestHillsEdge=Waldhügelsaum
decorator.biome.frozenOcean=Gefrorener Ozean
decorator.biome.frozenRiver=Gefrorener Fluss
decorator.biome.iceMountains=Eisige Berge
decorator.biome.iceMountainsEdge=Eisiger Bergsaum
decorator.biome.icePlains=Tundra
decorator.biome.icePlainsEdge=Tundrasaum
decorator.biome.icePlainsSpikes=Eiszapfen-Tundra
decorator.biome.icePlainsSpikesEdge=Eiszapfen-Tundra-Saum
decorator.biome.jungle=Dschungel
decorator.biome.jungleEdge=Dschungelsaum
decorator.biome.jungleHills=Dschungelhügel
decorator.biome.jungleHillsEdge=Dschungelhügelsaum
decorator.biome.jungleM=Dschungel M
decorator.biome.jungleMEdge=Dungelsaum M
decorator.biome.magical=Magisch
decorator.biome.magicalEdge=Magischer Saum
decorator.biome.megaSpruceTaiga=Riesenfichten-Taiga
decorator.biome.megaSpruceTaigaEdge=Riesenfichten-Taiga-Saum
decorator.biome.megaTaiga=Riesentaiga
decorator.biome.megaTaigaEdge=Riesentaigasaum
decorator.biome.megaTaigaHills=Riesentaigahügel
decorator.biome.megaTaigaHillsEdge=Riesentaigahügelsaum
decorator.biome.mesa=Tafelberge
decorator.biome.mesaEdge=Tafelbergsaum
decorator.biome.mesaBryce=Bryce Canyon Tafelberg
decorator.biome.mesaPlateau=Tafelberghochebene
decorator.biome.mesaPlateauF=Tafelberghochebene F
decorator.biome.mushroomIsland=Pilzland
decorator.biome.mushroomIslandShore=Pilzlandküste
decorator.biome.nether=Der Nether
decorator.biome.ocean=Ozean
decorator.biome.oceanDeep=Tiefsee
decorator.biome.plains=Ebene
decorator.biome.plainsEdge=Ebenensaum
decorator.biome.plainsSunflower=Sonnenblumenebene
decorator.biome.plainsSunflowerEdge=Sonnenblumenebenensaum
decorator.biome.riverCold=Fluss (kalt)
decorator.biome.riverMedium=Fluss (mittel)
decorator.biome.riverWarm=Fluss (warm)
decorator.biome.roofedForest=Dichter Wald
decorator.biome.roofedForestEdge=Dichter Waldsaum
decorator.biome.roofedForestM=Dichter Waldsaum M
decorator.biome.roofedForestMEdge=Dichter Waldsaum M
decorator.biome.savanna=Savanne
decorator.biome.savannaEdge=Savannensaum
decorator.biome.savannaM=Savanne M
decorator.biome.savannaMEdge=Savannensaum M
decorator.biome.savannaPlateau=Savannenhochebene
decorator.biome.sky=Firmament
decorator.biome.swamp=Sumpf
decorator.biome.swampEdge=Sumpfsaum
decorator.biome.swampM=Sumpf M
decorator.biome.swampMEdge=Sumpfsaum M
decorator.biome.taiga=Taiga
decorator.biome.taigaEdge=Taigasaum
decorator.biome.taigaHills=Taigahügel
decorator.biome.taigaHillsEdge=Taigahügelsaum
decorator.biome.taigaM=Taiga M
decorator.biome.taigaMEdge=Taigasaum M
decorator.biome.wasteland=Ödland
decorator.biome.wastelandEdge=Ödlandsaum

decorator.biome.ebxlAlpine=EBXL Alpenland
decorator.biome.ebxlAlpineEdge=EBXL Alpenlandsaum
decorator.biome.ebxlAutumnWoods=EBXL Herbstwald
decorator.biome.ebxlAutumnWoodsEdge=EBXL Herbstwaldsaum
decorator.biome.ebxlExtremeJungle=EBXL Extremurwald
decorator.biome.ebxlExtremeJungleEdge=EBXL Extremurwaldsaum
decorator.biome.ebxlForestedHills=EBXL Waldhügelland
decorator.biome.ebxlForestedHillsEdge=EBXL Waldhügellandsaum
decorator.biome.ebxlForestedIsland=EBXL Waldinsel
decorator.biome.ebxlForestedIslandEdge=EBXL Waldinselsaum
decorator.biome.ebxlGlacier=EBXL Gletscher
decorator.biome.ebxlGlacierEdge=EBXL Gletschersaum
decorator.biome.ebxlGreenHills=EBXL Grünes Hügelland
decorator.biome.ebxlGreenHillsEdge=EBXL Grüner Hügellandsaum
decorator.biome.ebxlGreenSwamplands=EBXL Grünes Sumpfland
decorator.biome.ebxlGreenSwamplandsEdge=EBXL Grüner Sumpflandsaum
decorator.biome.ebxlIceWasteland=EBXL Eisöde
decorator.biome.ebxlIceWastelandEdge=EBXL Eisödensaum
decorator.biome.ebxlMarsh=EBXL Marsch
decorator.biome.ebxlMarshEdge=EBXL Marsch-Saum
decorator.biome.ebxlMeadow=EBXL Wiese
decorator.biome.ebxlMeadowEdge=EBXL Wiesensaum
decorator.biome.ebxlMiniJungle=EBXL Miniurwald
decorator.biome.ebxlMiniJungleEdge=EBXL Miniurwaldsaum
decorator.biome.ebxlMountainousDesert=EBXL Gebirgswüste
decorator.biome.ebxlMountainousDesertEdge=EBXL Gebirgiswüstensaum
decorator.biome.ebxlRedRockMountains=EBXL Gebirgskamm
decorator.biome.ebxlRedRockMountainsEdge=EBXL Gebirgskammsaum
decorator.biome.ebxlMountainTaiga=EBXL Gebirgstaiga
decorator.biome.ebxlMountainTaigaEdge=EBXL Gebirgstaigasaum
decorator.biome.ebxlPineForest=EBXL Kiefernwald
decorator.biome.ebxlPineForestEdge=EBXL Kiefernwaldsaum
decorator.biome.ebxlRainforest=EBXL Regenwald
decorator.biome.ebxlRainforestEdge=EBXL Regenwaldsaum
decorator.biome.ebxlRedwoodForest=EBXL Sequoienwald
decorator.biome.ebxlRedwoodForestEdge=EBXL Sequoienwaldsaum
decorator.biome.ebxlLushRedwoods=EBXL Mammutbaumwald
decorator.biome.ebxlLushRedwoodsEdge=EBXL Mammutbaumwaldsaum
decorator.biome.ebxlShrubland=EBXL Buschland
decorator.biome.ebxlShrublandEdge=EBXL Buschlandsaum
decorator.biome.ebxlSnowForest=EBXL Winterwald
decorator.biome.ebxlSnowForestEdge=EBXL Winterwaldsaum
decorator.biome.ebxlTemperateRainforest=EBXL Gemäßigter Regenwald
decorator.biome.ebxlTemperateRainforestEdge=EBXL Gemäßigter Regenwaldsaum
decorator.biome.ebxlTundra=EBXL Tundra
decorator.biome.ebxlTundraEdge=EBXL Tundrasaum
decorator.biome.ebxlWoodlands=EBXL Waldland
decorator.biome.ebxlWoodlandsEdge=EBXL Waldlandsaum

decorator.feature.villageCrop=Ackerpflanze
decorator.feature.villagePlant=Zierpflanze

decorator.type.beach=Strand
decorator.type.end=Ende
decorator.type.features=Besonderheiten
decorator.type.land=Land
decorator.type.nether=Unterwelt
decorator.type.water=Wasser

dimension.end=Das Ende
dimension.nether=Unterwelt
dimension.overworld=Oberwelt
dimension.sky=Firmament

flowerCattail=Rohrkolben-Ähre

flowerColor.Burgundy=Weinrot
flowerColor.Red=Rot
flowerColor.Coral=Lachsrot
flowerColor.Orange=Orange
flowerColor.Yellow=Gelb
flowerColor.Green=Grün
flowerColor.Cyan=Türkis
flowerColor.Blue=Hellblau
flowerColor.Royal=Königsblau
flowerColor.Purple=Violett
flowerColor.Magenta=Magenta
flowerColor.Pink=Rosa
flowerColor.White=Weiß

gui.button.add=Hinzufügen
gui.button.cancel=Abbrechen
gui.button.customize=Anpassen
gui.button.decorators=Dekorierer
gui.button.default=Fehlwerte
gui.button.defaultList=Fehlwert-Liste
gui.button.features=Merkmale
gui.button.overwriteVanilla=Ersetzen
gui.button.remove=Entfernen
gui.button.reset=Zurücksetzen
gui.button.resetAllDecorators=Alle Dekorierer zurücksetzen

gui.label.breakSound=Bruchgeräusch
gui.label.category=Kategorie
gui.label.decoratorCount=Dekorierer
gui.label.decoratorType=Typ
gui.label.effectType=Effekttyp
gui.label.growthStages=Wuchsstadien
gui.label.growthType=Wuchstyp
gui.label.name=Name
gui.label.no=Nein
gui.label.plantSpawnWeight=Gewichtung
gui.label.plants=Pflanzen
gui.label.plantsLand=Landpflanzen
gui.label.plantsWater=Wasserpflanzen
gui.label.poison=Gift
gui.label.renderSubType=Anzeige-Subtyp
gui.label.renderType=Anzeige-Typ
gui.label.soilType=Bodentyp
gui.label.thorns=Stacheln
gui.label.yes=Ja

gui.screen.configAddPlant=Pflanze hinzufügen
gui.screen.configAddSoilBlock=Bodenblock hinzufügen
gui.screen.configContent=Inhalte
gui.screen.configDecoratorCustomize=Dekorierer anpassen
gui.screen.configDecoratorPlantList=Pflanzenliste anpassen
gui.screen.configDecorators=Dekorierer
gui.screen.configItems=Artikel
gui.screen.configMain=Optionen
gui.screen.configPlantAttributes=Pflanzen anpassen
gui.screen.configPlants=Flora anpassen
gui.screen.configSettingsGeneral=Allgemeine Einstellungen
gui.screen.configSettingsPlants=Pflanzen-Optionen
gui.screen.configSettingsWorldgen=Weltgenerator-Optionen
gui.screen.configSoilBlocks=Bodentypen
gui.screen.configWorldgen=Weltgenerator anpassen
gui.screen.yesno.resetDecorators=Bestätigung zum Zurücksetzen der Dekorierer

gui.slider.clusterAmount=Häufungsmenge
gui.slider.clusterSize=Häufungsradius
gui.slider.dropAlways=Stete Ausbeute
gui.slider.dropRandomAmount=Zufallsmenge
gui.slider.dropRandomChance=Zufällige Ausbeute
gui.slider.elevationVariance=Höhenvarianz
gui.slider.generationRate=Bildungsrate
gui.slider.growthRate=Wuchsrate
gui.slider.passes=Durchläufe

item.berriesBeauty.name=Schönfrüchte
item.berriesBlack.name=Brombeeren
item.berriesBlue.name=Blaue Heidelbeeren
item.berriesElder.name=Gelbe Holunderbeeren
item.berriesGoose.name=Stachelbeeren
item.berriesHarlequinMistletoe.name=Harlekinbeeren
item.berriesHuckle.name=Schwarze Heidelbeeren
item.berriesOrange.name=Orangenbeeren
item.berriesSnow.name=Schneebeeren
item.berriesStraw.name=Walderdbeeren

item.coralFragmentBlueStaghorn.name=Hirschgeweihkorallen-Scherbe
item.coralFragmentElegance.name=Wunderkorallen-Scherbe
item.coralFragmentFeatheredHydroid.name=Hydrozoon-Scherbe
item.coralFragmentPillar.name=Säulenkorallen-Scherbe
item.coralFragmentPulsingXenia.name=Pumpkorallen-Scherbe
item.coralFragmentPurpleSeaWhip.name=Peitschengorgonien-Scherbe
item.coralFragmentRedSeaFan.name=Tiefseegorgonien-Scherbe
item.coralFragmentSunPolyps.name=Sonnenkorallen-Scherbe
item.coralFragmentYellowBamboo.name=Bambuskorallen-Scherbe

item.flowerBroomSnakeweed.name=Besenbusch Blumen
item.flowerCattail.name=Rohrkolben-Ähre

item.foodBeautyberryBlazer.name=Schönfruchtbrand
item.foodBlackberryTumbler.name=Brombeerbecher
item.foodBlueberrySlushie.name=Blaubeerschnee
item.foodElderberrySpritzer.name=Holunderschorle
item.foodGooseberryShake.name=Stachelbeermix
item.foodHarlequinFizz.name=Harlekinbrause
item.foodHuckleberryBubbler.name=Heidelbeertrunk
item.foodOrangeberryWhip.name=Orangenbeerschaum
item.foodPricklyPearTwister.name=Kaktuswirbel
item.foodSnowberryCooler.name=Schneebeerpunsch
item.foodStrawberrySmoothie.name=Erdbeernektar

item.foodBeautyberryTurnover.name=Schönfruchttasche
item.foodBlackberryDanish.name=Brombeerplunder
item.foodBlueberryMuffin.name=Baubeertörtchen
item.foodElderberrySorbet.name=Holundersorbet
item.foodGooseberryCobbler.name=Stachelbeerpastete
item.foodHuckleberryTart.name=Heidelbeertorte
item.foodOrangeberrySquare.name=Orangenbeerstückchen
item.foodSnowberryCustard.name=Schneebeerenpudding
item.foodStrawberryDelight.name=Erdbeerschmaus

item.foodBeetSoup.name=Rote-Beete-Suppe
item.foodBerrybowl.name=Beerenschale
item.foodMozukuSeaweed.name=Mozuku-Seetang
item.foodMozukuSoup.name=Mozuku-Nudelsuppe
item.foodPricklyPearFruit.name=Kaktusfeige
item.foodQuinoaCereal.name=Reisspinatmüsli
item.foodQuinoaSeeds.name=Reisspinatkörner
item.foodTomatoSoup.name=Tomatensuppe
item.foodWaterChestnut.name=Wassernüsse

item.foodBeet.name=Rote Beete
item.seedBeet.name=Rote-Beete-Saat
item.foodBellPepperYellow.name=Gelbe Paprika
item.seedBellPepperYellow.name=Gelbe-Paprika-Saat
item.foodCelery.name=Sellerie
item.seedCelery.name=Selleriesaat
item.foodCorn.name=Mais
item.seedCorn.name=Maiskörner
item.foodCucumber.name=Gurken
item.seedCucumber.name=Gurkensaat
item.foodLettuce.name=Gartensalat
item.seedLettuce.name=Salatsaat
item.foodOnion.name=Zwiebeln
item.seedOnion.name=Zwiebelsaat
item.foodSpinach.name=Spinat
item.seedSpinach.name=Spinatsaat
item.foodTomato.name=Tomaten
item.seedTomato.name=Tomatensaat

item.leafAloe.name=Aloeblatt

item.powderAloe.name=Aloepulver
item.powderBerry.name=Beerenpulver
item.powderCactus.name=Kaktuspulver
item.powderCoral.name=Korallenpulver
item.powderConditioner.name=Haarkur
item.powderDefoliant.name=Herbizid
item.powderFern.name=Farnpulver
item.powderFertilizer.name=Dünger
item.powderMushroom.name=Pilzpulver
item.powderMushroomPoison.name=Giftpilzpulver
item.powderLeaf.name=Blattpulver
item.powderMoss.name=Moospulver

option.contentAquatic=Wasserpflanzen
option.contentCraftingBambooBlocks=Bambusartikel
option.contentCrops=Nutzpflanzen
option.plantBambooFallsWhenBroken=Bambusstamm zerbricht
option.plantEffectPoison=Giftwirkung
option.plantEffectThorns=Stachelwirkung
option.plantSolidShelfEpiphytes=Belastbare Epiphyten
option.powderConditionerRadius=Haarkur Radius
option.powderConditionerStrength=Haarkur Stärke
option.powderDefoliantRadius=Herbizid Radius
option.powderDefoliantStrength=Herbizid Stärke
option.powderFertilizerRadius=Dünger Radius
option.powderFertilizerStrength=Dünger Stärke
option.tooltipAttributes=Info: Attribute
option.tooltipCategory=Info: Kategorie
option.tooltipGrowthStages=Info: Wuchsstadien
option.tooltipLatinName=Info: Botanischer Name
option.worldgenCoralReefs=Korallenriffe
option.worldgenEndRate=Rate Das Ende
option.worldgenEndPasses=Durchläufe Das Ende
option.worldgenNetherRate=Rate Unterwelt
option.worldgenNetherPasses=Durchläufe Unterwelt
option.worldgenOverworldRate=Rate Oberwelt
option.worldgenOverworldPasses=Durchläufe Oberwelt
option.worldgenSkyRate=Rate Firmament Rate
option.worldgenSkyPasses=Durchläufe Firmament
option.worldgenSpawnAtFullGrowth=Sofort ausgewachsen
option.worldgenVillageCrops=Ackerpflanzen
option.worldgenVillagePlants=Zierpflanzen

plantBreakSound.grass=Gras
plantBreakSound.wood=Holz

plantCategory.bamboo=Bambus
plantCategory.beach=Strand
plantCategory.berryBush=Beerenbusch
plantCategory.cactus=Kaktus
plantCategory.cave=Höhle
plantCategory.coral=Koralle
plantCategory.cropAquatic=Wasserkultur
plantCategory.cropLand=Landkultur
plantCategory.desert=Wüste
plantCategory.end=Das Ende
plantCategory.epiphyte=Epiphyt
plantCategory.fantasy=Fantasie
plantCategory.fern=Farn
plantCategory.floating=Aufschwimmend
plantCategory.flowerMulti=Blumen (Farbvarianten)
plantCategory.flowerSingle=Blumen (Einzelvariante)
plantCategory.forest=Wald
plantCategory.frozen=Kältefest
plantCategory.freshwater=Süßwasser
plantCategory.fungus=Pilz
plantCategory.grass=Gras
plantCategory.groundcover=Bodendecker
plantCategory.hanging=Hängepflanze
plantCategory.jungle=Dschungel
plantCategory.mesa=Tafelberge
plantCategory.mountain=Gebirge
plantCategory.mushroomIsland=Pilzland
plantCategory.nether=Unterwelt
plantCategory.plains=Steppe
plantCategory.savanna=Savanne
plantCategory.saltwater=Salzwasser
plantCategory.shrub=Busch
plantCategory.swampland=Sumpfland
plantCategory.tree=Baum
plantCategory.vine=Ranke
plantCategory.wetlands=Feuchtgebiet

plantEffectType.none=Kein
plantEffectType.darkParticles=Dunkle Partikel

plantGrowthType.double=Doppelt
plantGrowthType.epiphyte=Epiphyt
plantGrowthType.normal=Normal
plantGrowthType.seaweed=Seetang
plantGrowthType.stalk=Stange

plantPowder.aloe=Aloepulver
plantPowder.berry=Beerenpulver
plantPowder.cactus=Kaktuspulver
plantPowder.coral=Korallenpulver
plantPowder.fern=Farnpulver
plantPowder.leaf=Blattpulver
plantPowder.moss=Moospulver
plantPowder.mushroom=Pilzpulver
plantPowder.mushroomPoison=Giftpilzpulver

plantRarity0=Einzig
plantRarity1=Sehr Rar
plantRarity2=Spärlich
plantRarity3=Beschränkt
plantRarity4=Moderat
plantRarity5=Verbreitet
plantRarity6=Gehäuft
plantRarity7=Reichlich
plantRarity8=Massig

plantRenderType.crop=Nutzpflanze
plantRenderType.epiphyteHorizontal=Horizontal-Epiphyt
plantRenderType.epiphyteVertical=Vertikal-Epiphyt
plantRenderType.flat=Platte
plantRenderType.floatingFlat=Schwimmplatte
plantRenderType.floatingFlower=Schwimmblüte
plantRenderType.floatingPlant=Schwimmpflanze
plantRenderType.groundcover=Bodendecker
plantRenderType.normal=Normal
plantRenderType.stalk=Stange
plantRenderType.star=Stern
plantRenderType.vineFlower=Blühende Ranke
plantRenderType.vineNormal=Normale Ranke
plantRenderType.vineRandom=Zufällige Ranke

plantSoilType.aquatic=Unterwasser
plantSoilType.clay=Tonerde
plantSoilType.crop=Kulturerde
plantSoilType.dirt=Erdboden
plantSoilType.gravel=Schotter
plantSoilType.multiple=Mehrfach
plantSoilType.nether=Unterwelt
plantSoilType.sand=Sandboden
plantSoilType.stone=Steinboden
plantSoilType.wood=Hölzer

text.crafting.aloeLeaf=Aloeblatt
text.crafting.arrow=Pfeil
text.crafting.buildingBlocks=Baumaterialien
text.crafting.cattailSpike=Rohrkolben-Ähre
text.crafting.coralFragment=Korallen-Scherbe
text.crafting.dye=Farbstoff
text.crafting.fermentedSpiderEye=Fermentiertes Spinnenauge
text.crafting.gunpowder=Schwarzpulver
text.crafting.hangingPlant=Hängepflanze
text.crafting.mossyCobblestone=Bemooster Bruchstein
text.crafting.mushroomStew=Pilzeintopf
text.crafting.potionHealing=Trank der Heilung
text.crafting.potionMundane=Gewöhnlicher Trank
text.crafting.potionStrength=Stärke
text.crafting.potionWaterBreathing=Wasseratmung
text.crafting.stick=Stock
text.crafting.string=Faden
text.crafting.torch=Fackel

text.decorator.resetTitle=<< Warnung >>
text.decorator.resetDecoratorWarning=Wollen Sie wirklich alle Dekorierer zurücksetzen?

text.dye.red=rot
text.dye.green=grün
text.dye.purple=violett
text.dye.cyan=türkis
text.dye.lightGray=hellgrau
text.dye.gray=grau
text.dye.pink=rosa
text.dye.lime=hellgrün
text.dye.yellow=gelb
text.dye.lightBlue=hellblau
text.dye.magenta=magenta
text.dye.orange=orange

text.gui.restartWarning=Neustart notwendig zur Anwendung der Änderungen

text.tooltipAttributes=Attribute
text.tooltipBrewing=Brauerei
text.tooltipCrafting=Herstellung
text.tooltipFood=Nahrung
text.tooltipGrowthHeight=Wuchshöhe
text.tooltipGrowthStages=Wuchsstadien
text.tooltipPoison=Giftig
text.tooltipRadius=Radius
text.tooltipResource=Rohstoff
text.tooltipStrength=Stärke
text.tooltipThorns=Stacheln
text.tooltipWarning=Warnung

tile.bambooAsper.name=Riesenbambus
tile.bambooAsper.snam=Dendrocalamus Asper
tile.bambooAsperBlock.name=Riesenbambusblock
item.bambooAsperDoor.name=Riesenbambustür
tile.bambooAsperDoor.name=Riesenbambustür
tile.bambooAsperFence.name=Riesenbambuszaun
tile.bambooAsperGate.name=Riesenbambuszauntor
tile.bambooAsperLadder.name=Riesenbambusleiter
tile.bambooAsperPlank.name=Riesenbambusbretter
tile.bambooAsperPole.name=Riesenbambuspfahl
tile.bambooAsperSlab.name=Riesenbambusstufe
tile.bambooAsperStairs.name=Riesenbambustreppe
tile.bambooAsperWall.name=Riesenbambuswand

tile.bambooFargesiaRobusta.name=Zebrabambus
tile.bambooFargesiaRobusta.snam=Fargesia Robusta Campell
tile.bambooFargesiaRobustaBlock.name=Zebrabambusblock
item.bambooFargesiaRobustaDoor.name=Zebrabambustür
tile.bambooFargesiaRobustaDoor.name=Zebrabambustür
tile.bambooFargesiaRobustaFence.name=Zebrabambuszaun
tile.bambooFargesiaRobustaGate.name=Zebrabambuszauntor
tile.bambooFargesiaRobustaLadder.name=Zebrabambusleiter
tile.bambooFargesiaRobustaPlank.name=Zebrabambusbretter
tile.bambooFargesiaRobustaPole.name=Zebrabambuspfahl
tile.bambooFargesiaRobustaSlab.name=Zebrabambusstufe
tile.bambooFargesiaRobustaStairs.name=Zebrabambustreppe
tile.bambooFargesiaRobustaWall.name=Zebrabambuswand

tile.bambooGiantTimber.name=Nutzbambus
tile.bambooGiantTimber.snam=Bambusa Oldhamii
tile.bambooGiantTimberBlock.name=Nutzbambusblock
item.bambooGiantTimberDoor.name=Nutzbambustür
tile.bambooGiantTimberDoor.name=Nutzbambustür
tile.bambooGiantTimberFence.name=Nutzbambuszaun
tile.bambooGiantTimberGate.name=Nutzbambuszauntor
tile.bambooGiantTimberLadder.name=Nutzbambusleiter
tile.bambooGiantTimberPlank.name=Nutzbambusbretter
tile.bambooGiantTimberPole.name=Nutzbambuspfahl
tile.bambooGiantTimberSlab.name=Nutzbambusstufe
tile.bambooGiantTimberStairs.name=Nutzbambustreppe
tile.bambooGiantTimberWall.name=Nutzbambuswand

tile.bambooGolden.name=Goldbambus
tile.bambooGolden.snam=Bambusa Vulgaris Striata
tile.bambooGoldenBlock.name=Goldbambusblock
item.bambooGoldenDoor.name=Goldbambustür
tile.bambooGoldenDoor.name=Goldbambustür
tile.bambooGoldenFence.name=Goldbambuszaun
tile.bambooGoldenGate.name=Goldbambuszauntor
tile.bambooGoldenLadder.name=Goldbambusleiter
tile.bambooGoldenPlank.name=Goldbambusbretter
tile.bambooGoldenPole.name=Goldbambuspfahl
tile.bambooGoldenSlab.name=Goldbambusstufe
tile.bambooGoldenStairs.name=Goldbambustreppe
tile.bambooGoldenWall.name=Goldbambuswand

tile.bambooMoso.name=Mosobambus
tile.bambooMoso.snam=Phyllostachys Edulis
tile.bambooMosoBlock.name=Mosobambusblock
item.bambooMosoDoor.name=Mosobambustür
tile.bambooMosoDoor.name=Mosobambustür
tile.bambooMosoFence.name=Mosobambuszaun
tile.bambooMosoGate.name=Mosobambuszauntor
tile.bambooMosoLadder.name=Mosobambusleiter
tile.bambooMosoPlank.name=Mosobambusbretter
tile.bambooMosoPole.name=Mosobambuspfahl
tile.bambooMosoSlab.name=Mosobambusstufe
tile.bambooMosoStairs.name=Mosobambustreppe
tile.bambooMosoWall.name=Mosobambuswand

tile.bambooShortTassled.name=Troddelbambus
tile.bambooShortTassled.snam=Brachystachyum Densiflorum
tile.bambooShortTassledBlock.name=Troddelbambusblock
item.bambooShortTassledDoor.name=Troddelbambustür
tile.bambooShortTassledDoor.name=Troddelbambustür
tile.bambooShortTassledFence.name=Troddelbambuszaun
tile.bambooShortTassledGate.name=Troddelbambuszauntor
tile.bambooShortTassledLadder.name=Troddelbambusleiter
tile.bambooShortTassledPlank.name=Troddelbambusbretter
tile.bambooShortTassledPole.name=Troddelbambuspfahl
tile.bambooShortTassledSlab.name=Troddelbambusstufe
tile.bambooShortTassledStairs.name=Troddelbambuszreppe
tile.bambooShortTassledWall.name=Troddelbambuswand

tile.bambooTimorBlack.name=Schwarzbambus
tile.bambooTimorBlack.snam=Bambusa Lako
tile.bambooTimorBlackBlock.name=Schwarzbambusblock
item.bambooTimorBlackDoor.name=Schwarzbambustür
tile.bambooTimorBlackDoor.name=Schwarzbambustür
tile.bambooTimorBlackFence.name=Schwarzbambuszaun
tile.bambooTimorBlackGate.name=Schwarzbambuszauntor
tile.bambooTimorBlackLadder.name=Schwarzbambusleiter
tile.bambooTimorBlackPlank.name=Schwarzbambusbretter
tile.bambooTimorBlackPole.name=Schwarzbambuspfahl
tile.bambooTimorBlackSlab.name=Schwarzbambusstufe
tile.bambooTimorBlackStairs.name=Schwarzbambustreppe
tile.bambooTimorBlackWall.name=Schwarzbambuswand

tile.bambooTropicalBlue.name=Weißstaubbambus
tile.bambooTropicalBlue.snam=Bambusa Chungii
tile.bambooTropicalBlueBlock.name=Weißstaubbambusblock
item.bambooTropicalBlueDoor.name=Weißstaubbambustür
tile.bambooTropicalBlueDoor.name=Weißstaubbambustür
tile.bambooTropicalBlueFence.name=Weißstaubbambuszaun
tile.bambooTropicalBlueGate.name=Weißstaubbambuszauntor
tile.bambooTropicalBlueLadder.name=Weißstaubbambusleiter
tile.bambooTropicalBluePlank.name=Weißstaubbambusbretter
tile.bambooTropicalBluePole.name=Weißstaubbambuspfahl
tile.bambooTropicalBlueSlab.name=Weißstaubbambusstufe
tile.bambooTropicalBlueStairs.name=Weißstaubbambustreppe
tile.bambooTropicalBlueWall.name=Weißstaubbambuswand

tile.bambooWetForest.name=Pfeifenbambus
tile.bambooWetForest.snam=Nastus Borbonicus
tile.bambooWetForestBlock.name=Pfeifenbambusblock
item.bambooWetForestDoor.name=Pfeifenbambustür
tile.bambooWetForestDoor.name=Pfeifenbambustür
tile.bambooWetForestFence.name=Pfeifenbambuszaun
tile.bambooWetForestGate.name=Pfeifenbambuszauntor
tile.bambooWetForestLadder.name=Pfeifenbambusleiter
tile.bambooWetForestPlank.name=Pfeifenbambusbretter
tile.bambooWetForestPole.name=Pfeifenbambuspfahl
tile.bambooWetForestSlab.name=Pfeifenbambusstufe
tile.bambooWetForestStairs.name=Pfeifenbambustreppe
tile.bambooWetForestWall.name=Pfeifenbambuswand

tile.beachHighTideBush.name=Jesuitenbarke
tile.beachHighTideBush.snam=Iva Frutescens
tile.beachSeaLavender.name=Strandflieder
tile.beachSeaLavender.snam=Limonium Carolinianum
tile.beachSeaSandwort.name=Salzmiere
tile.beachSeaSandwort.snam=Honckenya Peploides

tile.berrybushBeauty.name=Schönfrucht
tile.berrybushBeauty.snam=Callicarpa Bodinieri
tile.berrybushBlack.name=Brombeere
tile.berrybushBlack.snam=Rubus Fruticosa
tile.berrybushBlue.name=Blaue Heidelbeere
tile.berrybushBlue.snam=Vaccinium Corymbosum
tile.berrybushElder.name=Gelber Holunder
tile.berrybushElder.snam=Sambucus Australasica
tile.berrybushGoose.name=Stachelbeere
tile.berrybushGoose.snam=Ribes Uva-crispa
tile.berrybushHuckle.name=Schwarze Heidelbeere
tile.berrybushHuckle.snam=Vaccinium Membranaceum
tile.berrybushOrange.name=Orangenbeere
tile.berrybushOrange.snam=Glycosmis Pentaphylla
tile.berrybushSnow.name=Schneebeere
tile.berrybushSnow.snam=Symphoricarpos Albus
tile.berrybushStraw.name=Walderdbeere
tile.berrybushStraw.snam=Fragaria Vesca

tile.cactusArmatocereusMatucanensis.name=Matukana-Kaktus
tile.cactusArmatocereusMatucanensis.snam=Armatocereus Matucanensis
tile.cactusBaseballBat.name=Keulenkaktus
tile.cactusBaseballBat.snam=Neoraimondia Herzogiana
tile.cactusEchinocereusMetornii.name=Igelkerze
tile.cactusEchinocereusMetornii.snam=Echinocereus Metornii
tile.cactusGoldenCereus.name=Samtkaktus
tile.cactusGoldenCereus.snam=Bergerocactus Emoryi
tile.cactusGoldenSaguaro.name=Kegelkaktus
tile.cactusGoldenSaguaro.snam=Neobuxbaumia Polylopha
tile.cactusMatucanaAureiflora.name=Goldblütenkaktus
tile.cactusMatucanaAureiflora.snam=Matucana Aureiflora
tile.cactusPricklyPear.name=Feigenkaktus
tile.cactusPricklyPear.snam=Opuntia Aciculata
tile.cactusSnowPole.name=Wattekaktus
tile.cactusSnowPole.snam=Espostoa Lanata
tile.cactusToothpick.name=Zahnstocher-Kaktus
tile.cactusToothpick.snam=Cereus Coryne

tile.cropBeet.name=Rote Beete
tile.cropBeet.snam=Beta Vulgaris
tile.cropBellPepperGreen.name=Grüne Paprika
tile.cropBellPepperGreen.snam=Capsicum Annuum
tile.cropBellPepperOrange.name=Orange Paprika
tile.cropBellPepperOrange.snam=Capsicum Annuum
tile.cropBellPepperRed.name=Rote Paprika
tile.cropBellPepperRed.snam=Capsicum Annuum
tile.cropBellPepperYellow.name=Gelbe Paprika
tile.cropBellPepperYellow.snam=Capsicum Annuum
tile.cropCelery.name=Sellerie
tile.cropCelery.snam=Apium Graveolens
tile.cropCorn.name=Mais
tile.cropCorn.snam=Zea Mays
tile.cropCucumber.name=Gurke
tile.cropCucumber.snam=Cucumis Sativus
tile.cropLettuce.name=Gartensalat
tile.cropLettuce.snam=Lactuca Sativa
tile.cropOnion.name=Zwiebel
tile.cropOnion.snam=Allium Cepa
tile.cropSpinach.name=Spinat
tile.cropSpinach.snam=Spinacia Oleracea
tile.cropTomato.name=Tomate
tile.cropTomato.snam=Solanum Lycopersicum

tile.desertApachePlume.name=Apachenfeder
tile.desertApachePlume.snam=Fallugia Paradoxa
tile.desertBrittlebush.name=Räucherstrauch
tile.desertBrittlebush.snam=Encelia Farinosa
tile.desertBroadLeafGilia.name=Breitblättrige Gillie
tile.desertBroadLeafGilia.snam=Aliciella Latifolia
tile.desertBroomSnakeweed.name=Besenbusch
tile.desertBroomSnakeweed.snam=Gutierrezia Sarothrae
tile.desertKangarooPaw.name=Känguru-Blume
tile.desertKangarooPaw.snam=Anigozanthus Manglesii
tile.desertOcotillo.name=Ocotillo
tile.desertOcotillo.snam=Fouquieria Splendens
tile.desertPeninsulaOnion.name=Wildzwiebel
tile.desertPeninsulaOnion.snam=Allium Peninsulare
tile.desertSeepwood.name=Sickerbusch
tile.desertSeepwood.snam=Sarcobatus Vermiculata
tile.desertWhiteSage.name=Räuchersalbei
tile.desertWhiteSage.snam=Salvia Apiana

tile.epiphyteArtistsConk.name=Flacher Lackporling
tile.epiphyteArtistsConk.snam=Ganoderma Applanatum
tile.epiphyteSulphurShelf.name=Gemeiner Schwefelporling
tile.epiphyteSulphurShelf.snam=Laetiporus Sulphureus
tile.epiphyteTurkeyTail.name=Bunte Tramete
tile.epiphyteTurkeyTail.snam=Trametes Versicolor
tile.epiphyteMistletoe.name=Weißbeerige Mistel
tile.epiphyteMistletoe.snam=Viscum Album
tile.epiphyteApacheDwarf.name=Apachen-Zwergmistel
tile.epiphyteApacheDwarf.snam=Arceuthobium Apachecum
tile.epiphyteClimbingCactus.name=Kletterkaktus
tile.epiphyteClimbingCactus.snam=Epiphyllum Phyllanthus
tile.epiphyteCreepingMistletoe.name=Kriechende Mistel
tile.epiphyteCreepingMistletoe.snam=Muellerina Eucalyptoides
tile.epiphyteCrimsonCattleya.name=Rubinlippige Cattleya
tile.epiphyteCrimsonCattleya.snam=Cattleya Labiata
tile.epiphyteCuthbertsDendrobium.name=Cuthbertson Dendrobie
tile.epiphyteCuthbertsDendrobium.snam=Dendrobium Cuthbertsonii
tile.epiphyteFishBoneCactus.name=Zickzack-Kaktus
tile.epiphyteFishBoneCactus.snam=Selenicereus Anthonyanus
tile.epiphyteFragrantFern.name=Duftfarn
tile.epiphyteFragrantFern.snam=Microsorum Scandens
tile.epiphyteHarlequinMistletoe.name=Harlekinmistel
tile.epiphyteHarlequinMistletoe.snam=Lysiana Exocarpi
tile.epiphyteKingOrchid.name=Felsenorchidee
tile.epiphyteKingOrchid.snam=Dendrobium Speciosum
tile.epiphyteLanternForest.name=Laterne des Waldes
tile.epiphyteLanternForest.snam=Catopsis Berteroniana
tile.epiphyteLargeFootDendrobium.name=Busch-Orchidee
tile.epiphyteLargeFootDendrobium.snam=Dendrobium Macropus
tile.epiphyteTampaOrchid.name=Tampa-Orchidee
tile.epiphyteTampaOrchid.snam=Encyclia Tampensis
tile.epiphyteTillandsiaIonantha.name=Graue Tillandsie
tile.epiphyteTillandsiaIonantha.snam=Tillandsia Ionantha
tile.epiphyteWildfire.name=Lauffeuer-Tillandsie
tile.epiphyteWildfire.snam=Tillandsia Multicaulis

tile.fernCretanBrake.name=Saumfarn
tile.fernCretanBrake.snam=Pteris Cretica
tile.fernDwarfPalmetto.name=Zwergpalmetto
tile.fernDwarfPalmetto.snam=Sabal Minor
tile.fernHayScented.name=Feingefiederter Schüsselfarn
tile.fernHayScented.snam=Dennstaedtia Punctilobula
tile.fernKangaroo.name=Kängurufarn
tile.fernKangaroo.snam=Microsorum Pustulatum
tile.fernMaidenhairSpleenwort.name=Braunstieliger Streifenfarn
tile.fernMaidenhairSpleenwort.snam=Asplenium Trichomanes
tile.fernOstrich.name=Straußenfarn
tile.fernOstrich.snam=Matteuccia Struthiopteris
tile.fernScalyTree.name=Schuppen-Baumfarn
tile.fernScalyTree.snam=Cyathea Cooperi
tile.fernSword.name=Schwertfarn
tile.fernSword.snam=Polystichum Munitum
tile.fernWoodsia.name=Alpen-Wimperfarn
tile.fernWoodsia.snam=Woodsia Alpina

tile.floatingDuckweed.name=Teichlinse
tile.floatingDuckweed.snam=Spirodela Polyrhiza
tile.floatingRedRootFloater.name=Schwimm-Wolfsmilch
tile.floatingRedRootFloater.snam=Phyllanthus Fluitans
tile.floatingWaterChestnut.name=Wassernuss
tile.floatingWaterChestnut.snam=Trapa Natans
tile.floatingWaterHyacinth.name=Wasserhyazinthe
tile.floatingWaterHyacinth.snam=Eichhornia Crassipes
tile.floatingWaterLettuce.name=Wassersalat
tile.floatingWaterLettuce.snam=Pistia Stratiotes
tile.floatingWaterLily.name=Seeroose
tile.floatingWaterLily.snam=Nymphaea
tile.floatingWaterLilyBurgundy.name=Weinrote Seeroose
tile.floatingWaterLilyRed.name=Rote Seeroose
tile.floatingWaterLilyCoral.name=Lachsrote Seeroose
tile.floatingWaterLilyOrange.name=Orange Seeroose
tile.floatingWaterLilyYellow.name=Gelbe Seeroose
tile.floatingWaterLilyGreen.name=Grüne Seeroose
tile.floatingWaterLilyCyan.name=Türkise Seeroose
tile.floatingWaterLilyBlue.name=Hellblaue Seeroose
tile.floatingWaterLilyRoyal.name=Königsblaue Seeroose
tile.floatingWaterLilyPurple.name=Violette Seeroose
tile.floatingWaterLilyMagenta.name=Magenta Seeroose
tile.floatingWaterLilyPink.name=Rosa Seeroose
tile.floatingWaterLilyWhite.name=Weiße Seeroose

tile.flowerAchillea.name=Schafgarbe
tile.flowerAchillea.snam=Achillea Millefolium
tile.flowerAchilleaBurgundy.name=Schafgarbe  'Red Velvet'
tile.flowerAchilleaRed.name=Schafgarbe 'Fanal'
tile.flowerAchilleaCoral.name=Schafgarbe 'Terracotta'
tile.flowerAchilleaOrange.name=Schafgarbe 'Inca Gold'
tile.flowerAchilleaYellow.name=Schafgarbe 'Moonshine'
tile.flowerAchilleaPurple.name=Blauviolette Schafgarbe
tile.flowerAchilleaMagenta.name=Schafgarbe 'Lilac Beauty'
tile.flowerAchilleaPink.name=Schafgarbe 'Pretty Belinda'
tile.flowerAchilleaWhite.name=Schafgarbe 'The Pearl'

tile.flowerAzalea.name=Azalee
tile.flowerAzalea.snam=Rhododendron Azalea
tile.flowerAzaleaBurgundy.name=Azalee 'King's Red'
tile.flowerAzaleaRed.name=Azalee 'Evening Glow'
tile.flowerAzaleaCoral.name=Azalee 'Peach Puff'
tile.flowerAzaleaOrange.name=Azalee 'Frontier Gold'
tile.flowerAzaleaYellow.name=Azalee 'Windsor Buttercup'
tile.flowerAzaleaGreen.name=Azalee 'Melba's Dream'
tile.flowerAzaleaCyan.name=Azalee 'Easley Sky Blue'
tile.flowerAzaleaBlue.name=Alpenrose 'Bluenose'
tile.flowerAzaleaRoyal.name=Zwergalpenrose 'Gletschernacht'
tile.flowerAzaleaPurple.name=Kanadische Alpenrose 'Fraserii'
tile.flowerAzaleaMagenta.name=Azalee 'Weston Frank Abbott'
tile.flowerAzaleaPink.name=Azalee 'Ribbon Candy'
tile.flowerAzaleaWhite.name=Azalee 'Everest'

tile.flowerBegonia.name=Knollenbegonie
tile.flowerBegonia.snam=Begonia Tuberhybrida
tile.flowerBegoniaBurgundy.name=Begonie 'Solenia Velvet Red'
tile.flowerBegoniaRed.name=Begonie 'Pasodoble Cherry Red'
tile.flowerBegoniaCoral.name=Begonie 'Solenia Salmon Coral'
tile.flowerBegoniaOrange.name=Begonie 'Inferno'
tile.flowerBegoniaYellow.name=Begonie 'Nadine'
tile.flowerBegoniaPurple.name=Begonie 'Vodka'
tile.flowerBegoniaMagenta.name=Begonie 'Doublet Rose'
tile.flowerBegoniaPink.name=Begonie 'Doublet Pink'
tile.flowerBegoniaWhite.name=Begonie 'Doublet White'

tile.flowerBell.name=Rapunzel-Glockenblume
tile.flowerBell.snam=Campanula Rapunculus
tile.flowerBellRed.name=Punktierte Glockenblume 'Beetroot'
tile.flowerBellCoral.name=Chilenische Glockenblume 'Lapageria rosea'
tile.flowerBellOrange.name=Fuchsie 'Insulinde'
tile.flowerBellYellow.name=Schwefel-Glockenblume
tile.flowerBellGreen.name=Dangshen Glockenblume 'Codonopis pilosula'
tile.flowerBellCyan.name=Serbische Glockenblume 'Blue Watefall'
tile.flowerBellBlue.name=Echte Rapunzel-Glockenblume
tile.flowerBellPurple.name=Knäuel-Glockenblume 'Superba'
tile.flowerBellMagenta.name=Punktierte-Glockenblume 'Cherry Bells'
tile.flowerBellPink.name=Punktierte-Glockenblume 'Hexe JP'
tile.flowerBellWhite.name=Karpaten-Glockenblume 'Weiße Clips'

tile.flowerCarnation.name=Edel-Nelke
tile.flowerCarnation.snam=Dianthus Caryophyllus
tile.flowerCarnationRed.name=Nelke 'Don Pedro'
tile.flowerCarnationCoral.name=Nelke 'Segreto'
tile.flowerCarnationOrange.name=Indische Nelke 'Hero Flame'
tile.flowerCarnationYellow.name=Nelke 'Hermes'
tile.flowerCarnationBlue.name=Nelke 'Moonshadow'
tile.flowerCarnationPurple.name=Nelke 'Farida'
tile.flowerCarnationPink.name=Nelke 'Kaori'

tile.flowerCelosia.name=Hahnenkamm
tile.flowerCelosia.snam=Celosia Argentea
tile.flowerCelosiaBurgundy.name=Hahnenkamm 'Red Velvet'
tile.flowerCelosiaRed.name=Hahnenkamm 'Arrabona Red'
tile.flowerCelosiaOrange.name=Hahnenkamm 'First-Flame Orange'
tile.flowerCelosiaYellow.name=Hahnenkamm 'First-Flame Yellow'
tile.flowerCelosiaPurple.name=Hahnenkamm 'Flamingo Purple'
tile.flowerCelosiaMagenta.name=Hahnenkamm 'Intenz'
tile.flowerCelosiaPink.name=Hahnenkamm 'Flamingo Pink'

tile.flowerColumbine.name=Wald-Akelei
tile.flowerColumbine.snam=Aquilegia Vulgaris
tile.flowerColumbineRed.name=Akelei 'Red Hobbit'
tile.flowerColumbineOrange.name=Akelei 'Tequila Sunrise'
tile.flowerColumbineYellow.name=Akelei 'Yellow Queen'
tile.flowerColumbineBlue.name=Alpen-Akelei
tile.flowerColumbinePurple.name=Akelei 'Blue Barlow'

tile.flowerDahlia.name=Dahlie
tile.flowerDahlia.snam=Dahlia Hybrid
tile.flowerDahliaRed.name=Dahlie 'Taratahi Ruby'
tile.flowerDahliaCoral.name=Dahlie 'Jomanda'
tile.flowerDahliaOrange.name=Dahlie 'Garden Party'
tile.flowerDahliaYellow.name=Dahlie 'Lemon Elegans'
tile.flowerDahliaPurple.name=Dahlie 'Hillcrest Royal'
tile.flowerDahliaMagenta.name=Dahlie 'Frizzy Lizzie'
tile.flowerDahliaPink.name=Dahlie 'Fascination'
tile.flowerDahliaWhite.name=Dahlie 'Fleurel'

tile.flowerDaisy.name=Gänseblümchen
tile.flowerDaisy.snam=Bellis Perennis
tile.flowerDaisyRed.name=Wiesen-Gänseblümchen 'Rotknöpfchen'
tile.flowerDaisyCoral.name=Mauer-Gänseblümchen 'Erigeron'
tile.flowerDaisyOrange.name=Mädchenauge 'Coreopsis'
tile.flowerDaisyYellow.name=Dahlberg-Gänseblümchen 'Thymophylla'
tile.flowerDaisyBlue.name=Australisches Gänseblümchen 'Blausternchen'
tile.flowerDaisyPurple.name=Australisches Gänseblümchen 'Purple Splendor'
tile.flowerDaisyPink.name=Wiesen-Gänseblümchen 'Rosaknöpfchen'
tile.flowerDaisyWhite.name=Wiesen-Gänseblümchen 'Weißknöpfchen'

tile.flowerDelphinium.name=Rittersporn
tile.flowerDelphinium.snam=Delphinium Elatum
tile.flowerDelphiniumBlue.name=Rittersporn 'Blue Dawn'
tile.flowerDelphiniumPurple.name=Rittersporn 'Red Powder'
tile.flowerDelphiniumPink.name=Rittersporn 'Astolat'
tile.flowerDelphiniumWhite.name=Rittersporn 'Jupiter White'

tile.flowerGeranium.name=Geranie
tile.flowerGeranium.snam=Pelargonium Hortorum
tile.flowerGeraniumRed.name=Geranie 'Horizon Red'
tile.flowerGeraniumCoral.name=Geranie 'Horizon Coral Spice'
tile.flowerGeraniumPurple.name=Geranie 'Patricia'
tile.flowerGeraniumMagenta.name=Geranie 'Ann Folkard'
tile.flowerGeraniumPink.name=Geranie 'Sweet Mimosa'

tile.flowerGladiolus.name=Schwertblume
tile.flowerGladiolus.snam=Gladiolus Hortulanus
tile.flowerGladiolusBurgundy.name=Schwertblume 'Ruby'
tile.flowerGladiolusRed.name=Schwertblume 'Robinetta'
tile.flowerGladiolusCoral.name=Schwertblume 'Candy Corn'
tile.flowerGladiolusOrange.name=Schwertblume 'Jubilee'
tile.flowerGladiolusYellow.name=Schwertblume 'Princess Margaret'
tile.flowerGladiolusGreen.name=Schwertblume 'Green Star'
tile.flowerGladiolusPurple.name=Schwertblume 'Charming Lady'
tile.flowerGladiolusPink.name=Schwertblume 'Nymph'
tile.flowerGladiolusWhite.name=Schwertblume 'White Prosperity'

tile.flowerHawkweed.name=Habichtskraut
tile.flowerHawkweed.snam=Hieracium Variety
tile.flowerHawkweedRed.name=Rotes Habichtskraut
tile.flowerHawkweedOrange.name=Orangerotes Habichtskraut
tile.flowerHawkweedYellow.name=Gelbes Habichtskraut
tile.flowerHawkweedWhite.name=Weißliches Habichtskraut

tile.flowerHydrangea.name=Gartenhortensie
tile.flowerHydrangea.snam=Hydrangea Macrophylla
tile.flowerHydrangeaRed.name=Alice Hortensie
tile.flowerHydrangeaBlue.name=Hortensie 'Endless Summer'
tile.flowerHydrangeaPurple.name=Hortensie 'Blaumeise'
tile.flowerHydrangeaMagenta.name=Hortensie 'Miss Belgium'
tile.flowerHydrangeaPink.name=Hortensie 'Freudenstein'
tile.flowerHydrangeaWhite.name=Hortensie 'Annabelle'

tile.flowerLily.name=Taglilie
tile.flowerLily.snam=Emerocallis Variety
tile.flowerLilyRed.name=Lilie 'Sixth Sense'
tile.flowerLilyOrange.name=Lilie 'Third Harmonic'
tile.flowerLilyYellow.name=Lilie 'Royal Delight'
tile.flowerLilyPurple.name=Lilie 'Purple Prince'
tile.flowerLilyPink.name=Lilie 'Anastasia'
tile.flowerLilyWhite.name=Lilie 'Eyeliner'

tile.flowerLupine.name=Stauden-Lupine
tile.flowerLupine.snam=Lupinus Polyphyllus
tile.flowerLupineBurgundy.name=Lupine 'My Castle'
tile.flowerLupineRed.name=Lupine 'Red Rum'
tile.flowerLupineCoral.name=Lupine 'Salmon Star'
tile.flowerLupineOrange.name=Lupine 'Gladiator'
tile.flowerLupineYellow.name=Lupine 'Chandelier'
tile.flowerLupineGreen.name=Junge Lupine
tile.flowerLupinePurple.name=Lupine 'Masterpiece'
tile.flowerLupineMagenta.name=Lupine 'Chatelaine'
tile.flowerLupinePink.name=Lupine 'Gallery Pink'
tile.flowerLupineWhite.name=Lupine 'Noble Maiden'

tile.flowerMarigold.name=Ringelblume
tile.flowerMarigold.snam=Calendula Officinalis
tile.flowerMarigoldOrange.name=Dunkelorange Ringelblume
tile.flowerMarigoldYellow.name=Buttergelbe Ringelblume

tile.flowerNemesia.name=Elfenspiegel
tile.flowerNemesia.snam=Nemesia Strumosa
tile.flowerNemesiaBurgundy.name=Elfenspiegel 'Aromatica Scarlet'
tile.flowerNemesiaRed.name=Elfenspiegel 'Angelheart Fruit Punch'
tile.flowerNemesiaCoral.name=Elfenspiegel 'Angelheart Orange'
tile.flowerNemesiaOrange.name=Elfenspiegel 'Juicy Fruit Papaya'
tile.flowerNemesiaYellow.name=Elfenspiegel 'Sunsatia Lemon'
tile.flowerNemesiaGreen.name=Jade Elfenspiegel
tile.flowerNemesiaCyan.name=Türkis Elfenspiegel
tile.flowerNemesiaBlue.name=Elfenspiegel 'Bluebird'
tile.flowerNemesiaRoyal.name=Elfenspiegel 'Aromatica Royal Blue'
tile.flowerNemesiaPurple.name=Elfenspiegel 'Fairy Lights'
tile.flowerNemesiaMagenta.name=Elfenspiegel 'Juicy Fruits Ciruela'
tile.flowerNemesiaPink.name=Elfenspiegel 'Sunsatia Cassis'

tile.flowerRose.name=Rose
tile.flowerRose.snam=Rosa Varetät
tile.flowerRoseBurgundy.name=Damaszenerrose 'La Negresse'
tile.flowerRoseRed.name=Gallica-Rose 'James Mason'
tile.flowerRoseCoral.name=Kapuziner-Rose
tile.flowerRoseOrange.name=Stammrose 'Westerland'
tile.flowerRoseYellow.name=Moschusrose 'Francesca'
tile.flowerRoseGreen.name=China-Rose 'Viridiflora' / Rose 'Greensleeves'
tile.flowerRoseCyan.name=Rose 'Applause'
tile.flowerRoseBlue.name=Stammrose 'Terra Limburgia'
tile.flowerRoseRoyal.name=Rose 'Rêve Bleu'
tile.flowerRosePurple.name=Gallica-Rose 'Kardinal Richelieu'
tile.flowerRoseMagenta.name=Apothekerrose
tile.flowerRosePink.name=Kazanlik-Rose
tile.flowerRoseWhite.name=Damaszenerrose 'Madame Hardy'

tile.flowerTulip.name=Gartentulpe
tile.flowerTulip.snam=Tulipa Gesneriana
tile.flowerTulipRed.name=Tulpe 'Brilliant Star'
tile.flowerTulipCoral.name=Tulpe 'Prinzess Irene'
tile.flowerTulipOrange.name=Feuer-Tulpe
tile.flowerTulipYellow.name=Tulpe 'Sunny Prince'
tile.flowerTulipPurple.name=Tulpe 'Purple Prince'
tile.flowerTulipPink.name=Tulpe 'Ariadne'
tile.flowerTulipWhite.name=Tulpe 'Cloud Nine'

tile.flowerAlpineThistle.name=Alpendistel
tile.flowerAlpineThistle.snam=Carduus Defloratus
tile.flowerBirdofParadise.name=Paradiesvogelblume
tile.flowerBirdofParadise.snam=Strelitzia Reginae
tile.flowerBlueStar.name=Orientalischer Blaustern
tile.flowerBlueStar.snam=Amsonia Orientalis
tile.flowerBurningLove.name=Brennende Liebe
tile.flowerBurningLove.snam=Silene Chalcedonica
tile.flowerCandelabraAloe.name=Baum-Aloe
tile.flowerCandelabraAloe.snam=Aloe Arborescens
tile.flowerDandelion.name=Löwenzahn
tile.flowerDandelion.snam=Taraxacum Officinale
tile.flowerDottedBlazingstar.name=Gepunktete Prachtscharte
tile.flowerDottedBlazingstar.snam=Liatris Punctata
tile.flowerElephantEars.name=Herzblättriger Wickelwurz
tile.flowerElephantEars.snam=Bergenia Cordifolia
tile.flowerFoamFlower.name=Herzblättrige Schaumkerze
tile.flowerFoamFlower.snam=Tiarella Cordifolia
tile.flowerFuchsia.name=Fuchsie
tile.flowerFuchsia.snam=Fuchsia Splendens
tile.flowerJacobsLadder.name=Jakobsleiter
tile.flowerJacobsLadder.snam=Polemonium Caeruleum
tile.flowerLionsTail.name=Löwenohren
tile.flowerLionsTail.snam=Leonotis Leonurus
tile.flowerMediterraneanSeaHolly.name=Mannstreu
tile.flowerMediterraneanSeaHolly.snam=Eryngium Bourgatii
tile.flowerMezereon.name=Echter Seidelbast
tile.flowerMezereon.snam=Daphne Mezereum
tile.flowerNewGuineaImpatiens.name=Fleißiges Lieschen
tile.flowerNewGuineaImpatiens.snam=Impatiens Hawkeri
tile.flowerParrotsBeak.name=Kanadischer Hornklee
tile.flowerParrotsBeak.snam=Lotus Berthelotii
tile.flowerPurpleConeflower.name=Purpur-Sonnenhut
tile.flowerPurpleConeflower.snam=Echinacea Purpurea
tile.flowerPeruvianLily.name=Inkalilie
tile.flowerPeruvianLily.snam=Alstroemeria Ligtu
tile.flowerQuinoa.name=Reisspinat
tile.flowerQuinoa.snam=Chenopodium Quinoa
tile.flowerRoseCampion.name=Kronen-Lichtnelke
tile.flowerRoseCampion.snam=Silene Coronaria
tile.flowerStreamsideBluebells.name=Blaues Bergglöckchen
tile.flowerStreamsideBluebells.snam=Mertensia Ciliata
tile.flowerTorchLily.name=Traubige Fackellilie
tile.flowerTorchLily.snam=Kniphofia Uvaria
tile.flowerViolet.name=Stiefmütterchen
tile.flowerViolet.snam=Viola Tricolor
tile.flowerWildCarrot.name=Wilde Möhre
tile.flowerWildCarrot.snam=Daucus Carota
tile.flowerWildDaffodil.name=Osterglocke
tile.flowerWildDaffodil.snam=Narcissus Pseudonarcissus
tile.flowerWoodlandPinkroot.name=Wurmkraut
tile.flowerWoodlandPinkroot.snam=Spigelia Marilandica
tile.flowerYellowToadflax.name=Echtes Leinkraut
tile.flowerYellowToadflax.snam=Linaria Vulgaris

tile.forestArcticGentian.name=Arktischer Enzian
tile.forestArcticGentian.snam=Gentiana Algida
tile.forestAustralianBugle.name=Australischer Günsel
tile.forestAustralianBugle.snam=Ajuga Australis
tile.forestBroadleafMeadowsweet.name=Breitblättriger Spierstrauch
tile.forestBroadleafMeadowsweet.snam=Spiraea Latifolia
tile.forestDeadnettle.name=Gewöhnliche Goldnessel
tile.forestDeadnettle.snam=Lamiastrum Galeobdolon
tile.forestDeceivingTrillium.name=Täuschende Waldlilie
tile.forestDeceivingTrillium.snam=Trillium Decipiens
tile.forestFairySlipper.name=Norne
tile.forestFairySlipper.snam=Calypso Bulbosa
tile.forestHorseweed.name=Katzenschweif
tile.forestHorseweed.snam=Conyza Canadensis
tile.forestKneelingAngelica.name=Engelwurz
tile.forestKneelingAngelica.snam=Angelica Genuflexa
tile.forestLilyoftheValley.name=Maiglöckchen
tile.forestLilyoftheValley.snam=Convallaria Majalis
tile.forestNorthernPitcherPlant.name=Rote Schlauchpflanze
tile.forestNorthernPitcherPlant.snam=Sarracenia Purpurea
tile.forestPinesap.name=Fichtenspargel
tile.forestPinesap.snam=Monotropa Hypopitys
tile.forestRedHelleborine.name=Rotes Waldvöglein
tile.forestRedHelleborine.snam=Cephalanthera Rubra
tile.forestSalal.name=Salal
tile.forestSalal.snam=Gaultheria Shallon
tile.forestVanillaLeaf.name=Vanilleblatt
tile.forestVanillaLeaf.snam=Achlys Triphylla
tile.forestWesternWallflower.name=Kopfiger Schröterich
tile.forestWesternWallflower.snam=Erysimum Capitatum
tile.forestWildColumbine.name=Wildakelei
tile.forestWildColumbine.snam=Aquilegia Canadensis
tile.forestWildMint.name=Acker-Minze
tile.forestWildMint.snam=Mentha Arvensis
tile.forestWolfsFootClubmoss.name=Keulen-Bärlapp
tile.forestWolfsFootClubmoss.snam=Lycopodium Clavatum

tile.fungusBlackPowderpuff.name=Wüsten-Tintlingsstäubling
tile.fungusBlackPowderpuff.snam=Podaxis Pistillaris
tile.fungusChanterelle.name=Echter Pfifferling
tile.fungusChanterelle.snam=Cantharellus Cibarius
tile.fungusDeathCap.name=Grüner Knollenblätterpilz
tile.fungusDeathCap.snam=Amanita Phalloides
tile.fungusGiantClub.name=Herkules-Riesenkeule
tile.fungusGiantClub.snam=Clavariadelphus Pistillaris
tile.fungusParasol.name=Parasolpilz
tile.fungusParasol.snam=Macrolepiota Procera
tile.fungusStinkhorn.name=Himbeerrote Hundsrute
tile.fungusStinkhorn.snam=Mutinus Ravenelii
tile.fungusWeepingMilkCap.name=Milchbrätling
tile.fungusWeepingMilkCap.snam=Lactarius Volemus
tile.fungusWoodBlewit.name=Violetter Rötelritterling
tile.fungusWoodBlewit.snam=Lepista Nuda
tile.fungusWoollyGomphus.name=Schuppiges Schweinsohr
tile.fungusWoollyGomphus.snam=Gomphus Floccosus

tile.grassBlueWheatgrass.name=Magellan-Blaugras
tile.grassBlueWheatgrass.snam=Elymus Magellanicus
tile.grassCord.name=Glattes Schlickgras
tile.grassCord.snam=Spartina Alterniflora
tile.grassFountain.name=Orient-Lampenputzergras
tile.grassFountain.snam=Pennisetum Orientale
tile.grassMeadow.name=Wiesen-Rispengras
tile.grassMeadow.snam=Poa Pratensis
tile.grassMeadowFoxtail.name=Wiesen-Fuchsschwanz
tile.grassMeadowFoxtail.snam=Alopecurus Pratensis
tile.grassPrairie.name=Goldbartgras
tile.grassPrairie.snam=Sorghastrum Nutans
tile.grassSeaOats.name=Amerikanischer Seehafer
tile.grassSeaOats.snam=Uniola Paniculata
tile.grassSilverMoor.name=Silber-Blaugras
tile.grassSilverMoor.snam=Sesleria Argentea
tile.grassSwitch.name=Rutenhirse
tile.grassSwitch.snam=Panicum Virgatum

tile.hangingBambooAsper.name=Riesenbambus
tile.hangingBambooFargesiaRobusta.name=Zebrabambus
tile.hangingBambooGiantTimber.name=Nutzbambus
tile.hangingBambooGolden.name=Goldbambus
tile.hangingBambooMoso.name=Mosobambus
tile.hangingBambooShortTassled.name=Troddelbambus
tile.hangingBambooTimorBlack.name=Schwarzbambus
tile.hangingBambooTropicalBlue.name=Weißstaubbambus
tile.hangingBambooWetForest.name=Pfeifenbambus
tile.hangingBlueWheatgrass.name=Magellan-Blaugras
tile.hangingBrittlebush.name=Räucherstrauch
tile.hangingFlowersBLU.name=Hellblaue Blumen
tile.hangingFlowersCOR.name=Lachsrote Blumen
tile.hangingFlowersCYA.name=Türkise Blumen
tile.hangingFlowersGRN.name=Green Blumen
tile.hangingFlowersMAG.name=Magenta Blumen
tile.hangingFlowersMIX.name=Weinrote Blumen
tile.hangingFlowersORA.name=Orange Blumen
tile.hangingFlowersPNK.name=Rosa Blumen
tile.hangingFlowersPUR.name=Violette Blumen
tile.hangingFlowersRED.name=Rote Blumen
tile.hangingFlowersROY.name=Königsblaue Blumen
tile.hangingFlowersWHT.name=Weiße Blumen
tile.hangingFlowersYEL.name=Gelbe Blumen
tile.hangingFoliageSMGRN.name=Kleines Grünlaub
tile.hangingFoliageMDGRN.name=Mittleres Grünlaub
tile.hangingFoliageLGGRN.name=Großes Grünlaub
tile.hangingFoliageLGYEL.name=Großes Gelblaub
tile.hangingFoliageLGRED.name=Großes Rotlaub
tile.hangingKrisPlant.name=Pfeilblatt
tile.hangingLavender.name=Lavendel
tile.hangingPhilodendron.name=Baumfreund
tile.hangingPricklyPear.name=Feigenkaktus
tile.hangingScalyTree.name=Schuppen-Baumfarn
tile.hangingWildfire.name=Lauffeuer-Tillandsie
tile.hangingWolfWillow.name=Silber-Ölweide

tile.groundcoverClover.name=Klee
tile.groundcoverGrassGRNLT.name=Hellgrünes Gras
tile.groundcoverGrassGRNDK.name=Dunkelgrünes Gras
tile.groundcoverFlowers.name=Blümchen
tile.groundcoverIvy.name=Efeu
tile.groundcoverLeavesBRN.name=Braune Blätter
tile.groundcoverLeavesGRN.name=Grüne Blätter
tile.groundcoverMoss.name=Moos
tile.groundcoverTwig.name=Zweig

tile.leafyColeus.name=Buntnessel
tile.leafyColeus.snam=Solenostemon Scutellariodes
tile.leafyDevilsShoestring.name=Bärengras
tile.leafyDevilsShoestring.snam=Nolina Lindheimeriana
tile.leafyDustyMiller.name=Silberblatt-Flockenblume
tile.leafyDustyMiller.snam=Centaurea Cineraria
tile.leafyEmeraldPhilodendron.name=Baumfreund
tile.leafyEmeraldPhilodendron.snam=Philodendron Erubescens
tile.leafyKrisPlant.name=Sanders Pfeilblatt
tile.leafyKrisPlant.snam=Alocasia Sanderiana
tile.leafyPaleYucca.name=Blasse Palmlilie
tile.leafyPaleYucca.snam=Yucca Pallida
tile.leafyPricklyLettuce.name=Stachel-Lattich
tile.leafyPricklyLettuce.snam=Lactuca Serriola
tile.leafyStingingNettle.name=Große Brennnessel
tile.leafyStingingNettle.snam=Urtica Dioica
tile.leafyStonecrop.name=Mauerpfeffer
tile.leafyStonecrop.snam=Sedum Makinoi

tile.jungleConeHeadedGuzmania.name=Kegelkopf-Guzmanie
tile.jungleConeHeadedGuzmania.snam=Guzmania Conifera
tile.jungleDevilsTongue.name=Teufelszunge
tile.jungleDevilsTongue.snam=Amorphophallus Rivieri
tile.jungleHoneySpurge.name=Honig-Wolfsmilch
tile.jungleHoneySpurge.snam=Euphorbia Mellifera
tile.jungleJungleLantern.name=Laterne des Waldes
tile.jungleJungleLantern.snam=Catopsis Berteroniana
tile.jungleLazarusBell.name=Schachblume
tile.jungleLazarusBell.snam=Fritillaria Meleagris
tile.jungleLobsterClaws.name=Hummerscheren
tile.jungleLobsterClaws.snam=Heliconia Pendula
tile.jungleLollipopPlant.name=Goldähre
tile.jungleLollipopPlant.snam=Pachystachys Lutea
tile.jungleMadagascarPalm.name=Madagaskarpalme
tile.jungleMadagascarPalm.snam=Pachypodium Lamerei
tile.junglePalmLily.name=Keulenlilie
tile.junglePalmLily.snam=Cordyline Fruticosa
tile.junglePanamaQueen.name=Glanzkölbchen
tile.junglePanamaQueen.snam=Aphelandra Sinclairiana
tile.junglePorteaAlatisepala.name=Portea Alatisepala
tile.junglePorteaAlatisepala.snam=Portea Alatisepala
tile.jungleRacinaeaFraseri.name=Racinaea Fraseri
tile.jungleRacinaeaFraseri.snam=Racinaea Fraseri
tile.jungleRicheaDracophylla.name=Australischer Grasbaum
tile.jungleRicheaDracophylla.snam=Richea Dracophylla
tile.jungleShellflower.name=Muschelblume
tile.jungleShellflower.snam=Moluccella Laevis
tile.jungleSilverVase.name=Lanzenrosette
tile.jungleSilverVase.snam=Aechmea Fasciata
tile.jungleStaghornClubmoss.name=Hirschhorn-Bärlapp
tile.jungleStaghornClubmoss.snam=Lycopodiella Cernua
tile.jungleTorchGinger.name=Fackelingwer
tile.jungleTorchGinger.snam=Etlingera Elatior
tile.jungleVoodooLily.name=Knollenwurz
tile.jungleVoodooLily.snam=Amorphophallus Bulbifera

tile.mountainAlpineArmeria.name=Alpen-Grasnelke
tile.mountainAlpineArmeria.snam=Armeria Alpina
tile.mountainAlpineBellflower.name=Alpen-Glockenblume
tile.mountainAlpineBellflower.snam=Campanula Alpina
tile.mountainBistort.name=Schlangen-Knöterich
tile.mountainBistort.snam=Polygonum Bistorta
tile.mountainEdelweiss.name=Alpen-Edelweiß
tile.mountainEdelweiss.snam=Leontopodium Alpinum
tile.mountainHouseleek.name=Alpen-Hauswurz
tile.mountainHouseleek.snam=Sempervivum Tectorum
tile.mountainIris.name=Pyrenäen-Schwertlilie
tile.mountainIris.snam=Iris Latifolia
tile.mountainNorthernWillowherb.name=Kolibritrompete
tile.mountainNorthernWillowherb.snam=Epilobium Septentrionale
tile.mountainScarletTrumpet.name=Scharlach Gillie
tile.mountainScarletTrumpet.snam=Ipomopsis Aggregata
tile.mountainYellowBellflower.name=Strauß-Glockenblume
tile.mountainYellowBellflower.snam=Campanula Thyrsoides

tile.plainsPrairieBrome.name=Prärie-Trespe
tile.plainsPrairieBrome.snam=Bromus Kalmii
tile.plainsPrairieSage.name=Silberraute
tile.plainsPrairieSage.snam=Artemisia Ludoviciana
tile.plainsReedCanaryGrass.name=Rohrglanzgras
tile.plainsReedCanaryGrass.snam=Phalaris Aarundinacea
tile.plainsShortrayFleabane.name=Speerblättriges Berufkraut
tile.plainsShortrayFleabane.snam=Erigeron Lonchophyllus
tile.plainsSmallPasqueFlower.name=Frühlings-Kuhschelle
tile.plainsSmallPasqueFlower.snam=Pulsatilla Vernalis
tile.plainsSmoothAster.name=Kahl-Herbstaster
tile.plainsSmoothAster.snam=Symphyotrichum Laeve
tile.plainsThreeFloweredAvens.name=Dreiblütiger Nelkenwurz
tile.plainsThreeFloweredAvens.snam=Geum Triflorum

tile.savannaButterflyWeed.name=Knollige Seidenpflanze
tile.savannaButterflyWeed.snam=Asclepias Tuberosa
tile.savannaHoaryVervain.name=Graues Eisenkraut
tile.savannaHoaryVervain.snam=Verbena Stricta
tile.savannaLeadplant.name=Bleiwurz
tile.savannaLeadplant.snam=Amorpha Canescens
tile.savannaMarcela.name=Marcela
tile.savannaMarcela.snam=Achyrocline Satureioides
tile.savannaNorthernBedstraw.name=Nordisches Labkraut
tile.savannaNorthernBedstraw.snam=Galium Boreale
tile.savannaPiersonsMilkVetch.name=Magdalenen-Tragant
tile.savannaPiersonsMilkVetch.snam=Astragalus Magdalenae
tile.savannaPropellerPlant.name=Sicheldickblatt
tile.savannaPropellerPlant.snam=Crassula Falcata
tile.savannaShonaCabbage.name=Afrikanische Spinnenpflanze
tile.savannaShonaCabbage.snam=Cleome Gynandra
tile.savannaTexasTickseed.name=Schwert-Mädchenauge
tile.savannaTexasTickseed.snam=Coreopsis Linifolia

tile.shrubAlpineCurrant.name=Berg-Johannesbeere
tile.shrubAlpineCurrant.snam=Ribes Alpinum
tile.shrubBarberry.name=Echte Berberitze
tile.shrubBarberry.snam=Berberis Vulgaris
tile.shrubBoxwood.name=Buchsbaum
tile.shrubBoxwood.snam=Buxus Sempervirens
tile.shrubButterfly.name=Schmetterlingsflieder
tile.shrubButterfly.snam=Buddleja Davidii
tile.shrubCanyonCreekAbelia.name=Chinesische Abelie
tile.shrubCanyonCreekAbelia.snam=Abelia Chinensis
tile.shrubCapeJasmine.name=Gardenie
tile.shrubCapeJasmine.snam=Gardenia Jasminoides
tile.shrubCedarCylinder.name=Zylinder-Thuja
tile.shrubCedarCylinder.snam=Thuja Occidentalis
tile.shrubCedarGlobe.name=Kugel-Thuja
tile.shrubCedarGlobe.snam=Thuja Occidentalis
tile.shrubCedarPyramid.name=Pyramiden-Thuja
tile.shrubCedarPyramid.snam=Thuja Occidentalis
tile.shrubCypressGreen.name=Weiße Scheinzypresse
tile.shrubCypressGreen.snam=Chamaecyparis Thyoides
tile.shrubCypressYellow.name=Faden-Scheinzypresse
tile.shrubCypressYellow.snam=Chamaecyparis Pisifera
tile.shrubDaphne.name=Papier-Seidelbast
tile.shrubDaphne.snam=Daphne Bholua
tile.shrubDwarfElder.name=Zwerg-Holunder
tile.shrubDwarfElder.snam=Sambucus Ebulus
tile.shrubHolly.name=Europäische Stechpalme
tile.shrubHolly.snam=Ilex Aquifolium
tile.shrubHummingbirdBush.name=Feuerbusch
tile.shrubHummingbirdBush.snam=Hamelia Patens
tile.shrubJuniperSavin.name=Sadebaum
tile.shrubJuniperSavin.snam=Juniperus Sabina
tile.shrubKerria.name=Ranunkelstrauch
tile.shrubKerria.snam=Kerria Japonica
tile.shrubLavender.name=Lavendel
tile.shrubLavender.snam=Lavandula Angustifolia
tile.shrubLindera.name=Gewürzbaum
tile.shrubLindera.snam=Lindera Benzoin
tile.shrubMeadowsweet.name=Sommerspiere
tile.shrubMeadowsweet.snam=Spiraea Japonica
tile.shrubMottlecah.name=Mallee
tile.shrubMottlecah.snam=Eucalyptus Macrocarpa
tile.shrubNinebark.name=Fasanenspiere
tile.shrubNinebark.snam=Physocarpus Opulifolius
tile.shrubSargentViburnum.name=Sargents Schneeball
tile.shrubSargentViburnum.snam=Viburnum Sargentii
tile.shrubSpicebush.name=Himmelsbambus
tile.shrubSpicebush.snam=Nandina Domestica
tile.shrubWeepingForsythia.name=Hänge-Forsythie
tile.shrubWeepingForsythia.snam=Forsythia Suspensa
tile.shrubWinterberry.name=Korallenhülse
tile.shrubWinterberry.snam=Ilex Verticillata
tile.shrubWolfWillow.name=Silber-Ölweide
tile.shrubWolfWillow.snam=Elaeagnus Commutata

tile.vineFlowersBurgundy.name=Weinrote Glyzine
tile.vineFlowersBurgundy.snam=Wisteria
tile.vineFlowersRed.name=Rote Glyzine
tile.vineFlowersRed.snam=Wisteria
tile.vineFlowersCoral.name=Lachsrote Glyzine
tile.vineFlowersCoral.snam=Wisteria
tile.vineFlowersOrange.name=Orange Glyzine
tile.vineFlowersOrange.snam=Wisteria
tile.vineFlowersYellow.name=Gelbe Glyzine
tile.vineFlowersYellow.snam=Wisteria
tile.vineFlowersGreen.name=Grüne Glyzine
tile.vineFlowersGreen.snam=Wisteria
tile.vineFlowersCyan.name=Türkise Glyzine
tile.vineFlowersCyan.snam=Wisteria
tile.vineFlowersBlue.name=Hellblaue Glyzine
tile.vineFlowersBlue.snam=Wisteria
tile.vineFlowersRoyal.name=Königsblaue Glyzine
tile.vineFlowersRoyal.snam=Wisteria
tile.vineFlowersPurple.name=Violette Glyzine
tile.vineFlowersPurple.snam=Wisteria
tile.vineFlowersMagenta.name=Magenta Glyzine
tile.vineFlowersMagenta.snam=Wisteria
tile.vineFlowersPink.name=Rosa Glyzine
tile.vineFlowersPink.snam=Wisteria
tile.vineFlowersWhite.name=Weiße Glyzine
tile.vineFlowersWhite.snam=Wisteria
tile.vineJapaneseIvy.name=Dreilappige Jungfernrebe
tile.vineJapaneseIvy.snam=Parthenocissus Tricuspidata
tile.vineSilverveinCreeper.name=Chinesische Jungfernrebe
tile.vineSilverveinCreeper.snam=Parthenocissus Henryana
tile.vineSpanishMoss.name=Lousianamoos
tile.vineSpanishMoss.snam=Tillandsia Usneoides
tile.vineSwedishIvy.name=Schwedischer Efeu
tile.vineSwedishIvy.snam=Plectranthus Verticillatus
tile.vineVariegatedPersianIvy.name=Buntlaubiger Kaukasischer Efeu
tile.vineVariegatedPersianIvy.snam=Hedera Colchica Variegata

tile.wallBracketBambooAsper.name=Riesenbambus-Wandhalter
tile.wallBracketBambooFargesiaRobusta.name=Zebrabambus-Wandhalter
tile.wallBracketBambooGiantTimber.name=Nutzbambus-Wandhalter
tile.wallBracketBambooGolden.name=Goldbambus-Wandhalter
tile.wallBracketBambooMoso.name=Mosobambus-Wandhalter
tile.wallBracketBambooShortTassled.name=Troddelbambus-Wandhalter
tile.wallBracketBambooTimorBlack.name=Schwarzbambus-Wandhalter
tile.wallBracketBambooTropicalBlue.name=Weißstaubbambus-Wandhalter
tile.wallBracketBambooWetForest.name=Pfeifenbambus-Wandhalter
tile.wallBracketWoodAcacia.name=Akazienholz-Wandhalter
tile.wallBracketWoodBirch.name=Birkenholz-Wandhalter
tile.wallBracketWoodDarkOak.name=Schwarzeichenholz-Wandhalter
tile.wallBracketWoodJungle.name=Tropenholz-Wandhalter
tile.wallBracketWoodOak.name=Eichenholz-Wandhalter
tile.wallBracketWoodSpruce.name=Fichtenholz-Wandhalter
tile.wallBracketStone.name=Stein-Wandhalter
tile.wallBracketIronCurl.name=Eisen-Haltering
tile.wallBracketGoldCurl.name=Gold-Haltering

tile.wetlandsCattails.name=Breitblättriger Rohrkolben
tile.wetlandsCattails.snam=Typha Latifolia
tile.wetlandsClubrush.name=Grüne Teichbinse
tile.wetlandsClubrush.snam=Schoenoplectus Lacustris
tile.wetlandsCommonRush.name=Flatter-Binse
tile.wetlandsCommonRush.snam=Juncus Effusus
tile.wetlandsFloweringRush.name=Schwanenblume
tile.wetlandsFloweringRush.snam=Butomus Umbellatu
tile.wetlandsPickerelweed.name=Herzblättriges Hechtkraut
tile.wetlandsPickerelweed.snam=Pontederia Cordata
tile.wetlandsReedMannagrass.name=Wasser-Schwaden
tile.wetlandsReedMannagrass.snam=Glyceria Maxima
tile.wetlandsSwampMilkweed.name=Sumpf-Seidenpflanze
tile.wetlandsSwampMilkweed.snam=Asclepias Incarnata
tile.wetlandsWaterHorsetail.name=Teich-Schachtelhalm
tile.wetlandsWaterHorsetail.snam=Equisetum Fluviatile
tile.wetlandsWhiteTurtlehead.name=Kahle Schildblume
tile.wetlandsWhiteTurtlehead.snam=Chelone Glabra

tile.waterBambooCoralYEL.name=Gelbe Bambuskoralle
tile.waterBambooCoralYEL.snam=Isidella Tentaculum
tile.coralBlueStaghorn.name=Blaue Hirschgeweihkoralle
tile.coralBlueStaghorn.snam=Acropora Aspera
tile.coralElegance.name=Wunderkoralle
tile.coralElegance.snam=Catalaphyllia Jardinei
tile.coralFeatheredHydroid.name=Hydrozoon
tile.coralFeatheredHydroid.snam=Pennaria Disticha
tile.coralPillar.name=Säulenkoralle
tile.coralPillar.snam=Dendrogyra Cylindricus
tile.waterPulsingXenia.name=Pumpkoralle
tile.waterPulsingXenia.snam=Xenia Actuosa
tile.waterPurpleSeaWhip.name=Bunte Peitschengorgonie
tile.waterPurpleSeaWhip.snam=Leptogorgia Virgulata
tile.waterRedSeaFan.name=Tiefseegorgonie
tile.waterRedSeaFan.snam=Iciligorgia Schrammi
tile.coralSunPolyps.name=Sonnenkoralle
tile.coralSunPolyps.snam=Tubastraea

tile.riverAmazonSword.name=Amazonas-Schwertpflanze
tile.riverAmazonSword.snam=Echinodorus Grisebachii
tile.riverCanadianWaterweed.name=Kanadische Wasserpest
tile.riverCanadianWaterweed.snam=Elodea Canadensis
tile.riverCoonsTail.name=Raues Hornblatt
tile.riverCoonsTail.snam=Ceratophyllum Demersum
tile.waterCryptWendtii.name=Wendts Wasserkelch
tile.waterCryptWendtii.snam=Cryptocoryne Wendtii
tile.waterDwarfHairGrass.name=Nadel-Sumpfbinse
tile.waterDwarfHairGrass.snam=Eleocharis Acicularis
tile.riverEelgrass.name=Gewöhnliche Wasserschraube
tile.riverEelgrass.snam=Vallisneria Spiralis
tile.waterMondoGrass.name=Japanischer Schlangenbart
tile.waterMondoGrass.snam=Ophiopogon Japonica
tile.riverWaterWisteria.name=Indischer Wasserstern
tile.riverWaterWisteria.snam=Hygrophila Difformis
tile.riverWrightsWaternymph.name=Wrights Nixenkraut
tile.riverWrightsWaternymph.snam=Najas Wrightiana

tile.oceanCommonEelgrass.name=Gewöhnliches Seegras
tile.oceanCommonEelgrass.snam=Zostera Marina
tile.oceanCoralWeed.name=Korallenmoos
tile.oceanCoralWeed.snam=Corallina Officinalis
tile.waterKelpGiantGRN.name=Grüner Riesentang
tile.waterKelpGiantGRN.snam=Macrocystis Pyrifera
tile.waterKelpGiantYEL.name=Gelber Riesentang
tile.waterKelpGiantYEL.snam=Macrocystis Pyrifera
tile.oceanMozuku.name=Mozuku-Seetang
tile.oceanMozuku.snam=Cladosiphon Okamuranus
tile.oceanRockweed.name=Felsentang
tile.oceanRockweed.snam=Fucus Distichus
tile.oceanSeaGrapes.name=Kriechsprossalge
tile.oceanSeaGrapes.snam=Caulerpa Racemosa
tile.oceanSeaLettuce.name=Meersalat
tile.oceanSeaLettuce.snam=Ulva Lactuca
tile.oceanTangle.name=Palmentang
tile.oceanTangle.snam=Laminaria Hyperborea
